---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.19.6-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:41:41.304395'
uploaded: '2025-01-08T15:46:34.781965'
signed: '2025-01-08T15:46:45.407474'
released: '2025-01-08T15:46:57.209481'
artifacts:
metadata_updated: '2025-01-08T15:46:57.210092'
